/* CSS Document */

body, html {margin: 0px; padding: 0px;}
body {color: #000000; font-size: 75%; font-family: Arial, Helvetica, sans-serif;}
/*body.bg {background: url(../images/jasr-red/bg-page.gif) center top no-repeat; }*/

h1, h2, h3, h4, h5, h6 {font-size: 150%; font-weight: normall; padding: 0px; margin: 0px; font-weight: normal;}
h1 {margin: 18px 0px 11px 0px; padding: 0px 0px 5px 2px; color: #5b9f24;}
h2 {color: #5b9f24; margin: 0px 0px 15px 0px; padding: 0px 0px 2px 0px;}
.h2_nadpis_maly {font-size: 141.67%; color: #5b9f24; margin: 0px 0px 15px 0px; padding: 0px 0px 2px 0px;}
h3 {color: #FF7700; margin: 0px 0px 15px 0px; font-size: 141.67%;}
h4 {font-size: 133.33%; color: #FF7700; margin: 0px 0px 15px 0px;}
.h4_napis_maly {font-size: 125%; color: #FF7700; margin: 0px 0px 15px 0px;}
h5 {font-size: 116.67%; color: #000000; font-weight: bold; margin: 0px 0px 15px 0px;}
h6 {font-size: 116.67%; color: #000000; margin: 0px 0px 15px 0px;}
h3 a {color: #FF7700;}

div.contentHomepage h1 {margin: 18px 0px 11px 0px; padding: 0px 0px 5px 2px; /*border-bottom: 1px solid #5b9f24;*/ color: #5b9f24;}

a {text-decoration: underline; color: #219E4E; outline: none;}
a:hover {text-decoration: none;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration: underline;}

p {margin: 0px 0px 15px 0px; padding: 0px;}
img, a img {border: 0px none;}

div.pageBox {width: 960px; margin: 0px auto;}

div.header {width: 960px; height: 127px;}
div.logo {width: 150px; height: 51px; margin: 10px 0px 5px 0px; float: left;}

div.topPanel {width: 600px; height: 45px; padding: 20px 10px 0px 0px; float: right;}
div.topPanel p {margin: 0px 0px 8px 0px; padding: 0px; text-align: right; font-size: 91.67%; color: #919191;}
div.topPanel p a {color: #919191; text-decoration: none; font-size: 90.91%;}
div.topPanel p a:hover {text-decoration: underline;}
div.topPanel p span.den {background: url(../images/jasr-red/ico-meniny.png) no-repeat left; padding: 1px 0px 0px 25px;}
div.topPanel p a.odporucit, div.topPanel a.sendLink {background: url(../images/jasr-red/ico-odporucit.png) no-repeat; background-position: left; padding: 0px 0px 0px 24px; margin: 0px 12px 0px 0px;}
div.topPanel p a.mapa {background: url(../images/jasr-red/ico-mapa_stranok.png) no-repeat; background-position: left; padding: 0px 0px 0px 15px; margin: 0px;}

div.topPanel p a.loginn {margin: 0px 12px 0px 0px; padding: 0px 0px 0px 13px; background: url(../images/jasr-red/ico-prihlasit.gif) no-repeat left top;}
div.topPanel p a.logoff {margin: 0px 12px 0px 0px; padding: 0px 13px 0px 0px; background: url(../images/jasr-red/ico-dohlasit.gif) no-repeat right 2px;}
div.topPanel p a.userProfil {margin: 0px 12px 0px 0px;}
div.topPanel p span.prihTitle {font-size: 90.91%;}
div.topPanel p span.oddelovac {padding: 0px 3px;}
div.topPanel p span.userName {color: #000; font-size: 90.91%;}

div.topMenu {clear: both; background: url(../images/jasr-red/bg-top_menu.png) no-repeat 0px 5px; width: 960px; height: 61px;}

div.contentBox {clear: both; width: 960px; padding: 0px 0px 0px 0px; /*position: relative;*/}

div.contentHomepage {width: 340px; float: left; padding: 0px 0px 20px 0px;}
div.homepageBanner {width: 600px; float: right; padding: 0px 0px 20px 0px;}
div.contentSubpage {float: right; width: 715px; margin-top: 41px;}

div.laveMenu {float: left; width: 230px; position: relative;}
div.lMenuNadpis {height: 40px; border-bottom: 1px solid #5b9f24; margin: 0px 0px 10px 0px;}
div.laveMenu h2 {position: absolute; top: 0px; left: 0px; margin: 14px 0px 0px 0px; padding: 0px 0px 0px 2px;}
div.bannerBox {margin: 0px 0px 10px 0px;}

div.contentSubpage ul,
div.contentHomepage ul {padding: 0px; margin: 0px 0px 15px 10px; list-style-type: none;}
div.contentSubpage ul li,
div.contentHomepage ul li {background: url(../images/jasr-red/content-ul-li.gif) no-repeat 0px 2px; padding: 0px 0px 0px 14px; margin: 0px; line-height: 20px;}
div.contentSubpage ul li ol,
div.contentHomepage ul li ol {padding: 0px; margin: 0px 0px 15px 25px;}
div.contentSubpage ul li ol li,
div.contentHomepage ul li ol li {background: none; padding: 0px 0px 0px 0px; margin: 0px; line-height: 20px;}
div.contentSubpage ul li ol li ul,
div.contentHomepage ul li ol li ul {padding: 0px; margin: 0px 0px 15px 10px; list-style-type: none;}
div.contentSubpage ul li ol li ul li,
div.contentHomepage ul li ol li ul li {background: url(../images/jasr-red/content-ul-li.gif) no-repeat 0px 08px; padding: 0px 0px 0px 14px; margin: 0px; line-height: 20px;}

div.navbar {width: 730px; height: 40px; border-bottom: 1px solid #5b9f24; position: absolute; margin: 0px 0px 0px 230px; /*top: 0px; right: 0px;*/ font-size: 83.33%; color: #919191;}
* HTML BODY div.navbar { margin: 0px; }
*+HTML BODY div.navbar { margin: 0px; }
div.navbar a {color: #919191; text-decoration: none; outline: none; padding: 0px 6px 0px 0px;}
div.navbar a:hover {text-decoration: underline;}
div.navbar p {width: 596px; padding: 0px; margin: 20px 0px 0px 19px; float: left;}
div.navbar div {float: right; width: 80px; margin: 20px 12px 0px 0px;}
div.navbar div a.print {background: url(../images/jasr-red/ico-preint.gif) no-repeat right center; padding: 0px 16px 0px 0px;}
img.nvbSeparator {margin: 0px 1px 1px 0px;}

div.boxInfo {width: 960px; background: url(../images/jasr-red/bg-box_info_top.png) no-repeat top; clear: both; min-height: 160px; position: relative; padding: 0px 0px 7px 0px;}
* HTML BODY div.boxInfo {height: 160px;}
div.boxInfoBottom {width: 960px; height: 7px; background: url(../images/jasr-red/bg-box_info_bottom.png) no-repeat top; font-size: 0px; position: absolute; bottom: 0px; left: 0px;}
* HTML BODY div.boxInfoBottom {width: 960px; height: 17px; background: url(../images/jasr-red/bg-box_info_bottom.png) no-repeat top; font-size: 0px; position: relative; clear: both;}

div.boxInfo div.info {width: 221px; float: left; padding: 15px 10px 0px 10px; color: #B16116; font-size: 91.67%;}
div.boxInfo div.info h3 {padding: 0px; font-size: 163.64%; margin: 0px 0px 11px 0px;}
div.boxInfo div.info a {color: #B16116; text-decoration: none;}
div.boxInfo div.info a:hover {text-decoration: underline;}
div.boxInfo div.junior {width: 220px; padding: 15px 10px 0px 15px;}
div.boxInfo div.junior p {margin: 0px 0px 5px 0px; padding: 0px;}
div.boxInfo div.junior h3 {padding: 0px; margin: 0px 0px 11px 0px;}
div.boxInfo div.kontakt {width: 213px;}
div.boxInfo div.kontakt table {margin: 0px; padding: 0px; border-collapse: collapse; width: 200px;}
div.boxInfo div.kontakt table tr td.data {width: 157px;}
div.boxInfo div.kontakt table tr td.clear {font-size: 0px; height: 7px;}
div.boxInfo div.kontakt table tr td.tel {width: 43px;}

/* boxInfoSmall */
div.boxInfoSmall {width: 960px; height: 55px; background: url(../images/jasr-red/box-info-small.png) no-repeat top; clear: both; position: relative; color: #B16116;}
div.boxInfoLeft {float: left; width: 745px; padding: 12px 0px 0px 10px;}
div.boxInfoLeft p {line-height: 133.3%}
div.boxInfoLeft p span {font-size: 91.7%;}
div.boxInfoRight {float: left; width: 195px; font-size: 91.7%; padding: 5px 0px 0px 10px;}
div.boxInfoRight p {line-height: 127.3%;}

div.footer {text-align: center; color: #B8B8B8; font-size: 91.67%; margin: 0px 0px 15px 0px;}
div.footer p {margin: 10px 0px 0px 0px;}
*HTML BODY div.footer p {margin: 0px;}
div.footer p a {color: #B8B8B8; text-decoration: none;}
div.footer p a:hover {text-decoration: underline;}

/* homepage news */

div.newsHomepage {}
div.newsHomepage div.newsBox {margin: 0px;}
div.newsHomepage div.newsBox div.newsImage {width: 50px; height: 50px; float: left; background: url(../images/jasr-red/bg-news_image.png) no-repeat; padding: 4px; margin: 0px 10px 0px 0px;}
div.newsHomepage div.newsBox div.newsContent {width: 370px; float: left; font-size: 91.67%;}
div.newsHomepage div.newsBox div.newsContent h3 {color: #5B5B5B; font-weight: normal; font-size: 127.27%; padding: 0px; margin: 0px 0px 4px 0px;}
div.newsHomepage div.newsBox div.newsContent h3 a {color: #5B5B5B; text-decoration: none;}
div.newsHomepage div.newsBox div.newsContent h3 a:hover {text-decoration: underline;}
div.newsHomepage div.newsBox div.newsContent p {color: #9D9D9D; margin: 0px; padding: 0px 0px 15px 0px;}
div.newsHomepage div.newsBox div.newsContent p.date {color: #B8B8B8; font-size: 90.91%; padding: 0px 0px 5px 0px;}
div.newsHomepage div.newsBox div.newsContent p a.newsDalej {display: none;}

table.sitemap {width: 99.9%;}
table.sitemap tr td {width: 50%;}

div.clearer {font-size: 0px; margin: 0px; padding: 0px; clear: both;}
hr {display: none;}
.obrazokVlavo {float: left; border: 0px none; margin: 0px 5px 0px 0px;}
.obrazokVpravo {float: right; border: 0px none; margin: 0px 0px 0px 0px;}

table {margin: 0px 0px 15px 0px;}
table tr td p {margin: 0px 0px 5px 0px; padding: 0px;}

.tabulkaStandard {}
table.tabulkaStandard, table.tabulkaStandard tr, table.tabulkaStandard tr td, table.tabulkaStandard tr th {
margin: 0px; padding: 0px; border-collapse: collapse; border: 1px solid #FFFFFF;}
table.tabulkaStandard {margin: 0px 0px 15px 0px;}
table.tabulkaStandard tr th {background: url(../images/css/bg-table-th.gif) #219E4E repeat-x; color: #FFFFFF; font-size: 91.67%; border-left: 0px none; border-right: 0px none; text-align: left; padding: 11px 10px 5px 10px;}
table.tabulkaStandard tr td {background: #E8F5ED; padding: 5px 10px 3px 10px; color: #636363;}
table.tabulkaStandard tr.even td{background: #D3ECDC;}
table.tabulkaStandard tr.odd td {background: #E8F5ED;}

/* klienti*/

div.klient {width: 160px; height: 90px; margin: 0px; padding: 0px; float: left; vertical-align: middle; display: table-cell;}
div.klient img {padding: 0px 20px 0px 24px;}
div.nav3 {width: 30px; float: left;}
div.nav3 a.next{display: block; position: relative; top: 35px; float: right; width: 13px; height: 21px; background: url(../images/jasr-red/pod-next.gif) no-repeat; outline: none;}
div.nav3 a.prev{display: block; position: relative; top: 35px; width: 13px; height: 21px; background: url(../images/jasr-red/pod-prev.gif) no-repeat; outline: none;}

table.klient {width: 160px; height: 90px; margin: 0px; padding: 0px; float: left; position: relative;}
table.klient tr td {vertical-align: middle; text-align: center;}
table.klient img {padding: 0px; border: 0px none;}

div.ulPrettyGalleryContainer {margin: 0px 0px 15px 0px;}

div.vypisgaleria {padding: 0px 2px;}
div.news_text {font-size: 91.67%;}
div.news_text h4 {color: #5B5B5B; font-weight: normal; font-size: 127.27%; padding: 0px; margin: 0px 0px 4px 0px;}
div.news_text h4 a {color: #5B5B5B; text-decoration: none;}
div.news_text h4 a:hover {text-decoration: underline;}
div.news_content {margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px solid #CCC;}

/* style on page */

.odrazkaStvorcek {}
div.contentSubpage ul li.odrazkaStvorcek {background: url(../images/jasr-red/stvorcek.gif) no-repeat 0px 8px;}

.odrazkaSipka {}
div.contentSubpage ul li.odrazkaSipka {background: url(../images/css/li_sipka.gif) no-repeat 0px 8px;}

.odrazkaKvacka {}
div.contentSubpage ul li.odrazkaKvacka {background: url(../images/css/li_kvacka.gif) no-repeat 0px 8px;}

.odrazkaDiamanty {}
div.contentSubpage ul li.odrazkaDiamanty {background: url(../images/css/li_diamanty.gif) no-repeat 0px 5px;}

.odrazkaPomlcka {}
div.contentSubpage ul li.odrazkaPomlcka {background: url(../images/css/li_pomlcka.gif) no-repeat 0px 4px;}

.tabulkaSedyRamik {border: 1px solid #686868; border-collapse: collapse;}
.tabulkaSedyRamik td {border: 1px solid #989898; padding: 4px; spacing: 0px; vertical-align: middle;}
table.tabulkaSedyRamik td p {margin: 0px; padding: 0px;}

.tabulkaBezRamika {}
table.tabulkaBezRamika {border: 0px solid #686868; border-collapse: collapse;}
.tabulkaBezRamika td {}
table.tabulkaBezRamika td {border: 0px solid #989898; padding: 2px; spacing: 0px; vertical-align: top;}
table.tabulkaBezRamika tr td p {margin: 0px; padding: 0px;}
.tabulkaBezRamikaVStrede {border: 0px solid #686868; border-collapse: collapse;}
.tabulkaBezRamikaVStrede td {border: 0px solid #989898; padding: 2px; spacing: 0px; vertical-align: middle; text-align: left;}
table.tabulkaBezRamikaVStrede td p {margin: 0px; padding: 0px;}

.tabulkaFormular {border: 1px solid #686868; border-collapse: collapse;}
.tabulkaFormular td {border: 1px solid #989898; padding: 0px; spacing: 0px; vertical-align: middle;}
table.tabulkaFormular td p {margin: 0px; padding: 0px;}

.malyZvyraznenyText {font-size: 91.67%; font-weight: bold; color : #686868;}

fieldset {border: 0px none;}